
Grupo II - Support #1980

Support # 1984 (Closed): Cierre de proyecto

Mostrar Programación del sistema

09/14/2022 03:15 PM - Sebastián Muñoz

Status: Closed Start date: 11/23/2022

Priority: Normal Due date: 11/29/2022

Assignee:  % Done: 100%

Category:  Estimated time: 8.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/14/2022 03:29 PM - Sebastián Muñoz

- Subject changed from Mostrar Programación del sistema to Semana XV: Mostrar Programación del sistema

- Due date changed from 11/01/2022 to 11/29/2022

- Start date changed from 10/26/2022 to 11/23/2022

#2 - 09/14/2022 03:36 PM - Sebastián Muñoz

- Subject changed from Semana XV: Mostrar Programación del sistema to Mostrar Programación del sistema

#3 - 09/14/2022 03:44 PM - Sebastián Muñoz

- Parent task set to #1984

#4 - 12/07/2022 06:29 PM - Sebastián Muñoz

- Status changed from New to Closed

- % Done changed from 0 to 100
